name: Istio BookInfo Application
services:
  default:
    name: default
    type: Namespace.K8s
    apiVersion: v1
    namespace: default
    version: v1.25.0
    model: kubernetes
    traits:
      meshmap:
        edges: []
        id: ebc4d4e1-84c4-44d7-81d4-369b6223aafa
        label: default
        position:
          posX: 376.6904532507079
          posY: 172.74278359225417
        whiteboardData:
          style: {}
